-classpath
'/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-distribution/target/classes:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-rewrite/target/jetty-rewrite-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-security/target/jetty-security-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-webapp/target/jetty-webapp-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-websocket/target/jetty-websocket-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-deploy/target/jetty-deploy-8.0.0.M2.jar:/home/jesse/.m2/repository/asm/asm-commons/3.1/asm-commons-3.1.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-annotations/target/jetty-annotations-8.0.0.M2.jar:/home/jesse/.m2/repository/javax/mail/mail/1.4.1/mail-1.4.1.jar:/home/jesse/.m2/repository/org/apache/geronimo/specs/geronimo-annotation_1.0_spec/1.1.1/geronimo-annotation_1.0_spec-1.1.1.jar:/home/jesse/.m2/repository/org/mortbay/jetty/servlet-api/3.0.20100224/servlet-api-3.0.20100224.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-io/target/jetty-io-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-server/target/jetty-server-8.0.0.M2.jar:/home/jesse/.m2/repository/asm/asm-tree/3.1/asm-tree-3.1.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-http/target/jetty-http-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-continuation/target/jetty-continuation-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-util/target/jetty-util-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-jndi/target/jetty-jndi-8.0.0.M2.jar:/home/jesse/.m2/repository/org/apache/geronimo/specs/geronimo-jta_1.1_spec/1.1.1/geronimo-jta_1.1_spec-1.1.1.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-plus/target/jetty-plus-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-jmx/target/jetty-jmx-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-start/target/jetty-start-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-servlet/target/jetty-servlet-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-client/target/jetty-client-8.0.0.M2.jar:/home/jesse/.m2/repository/asm/asm/3.1/asm-3.1.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-ajp/target/jetty-ajp-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-xml/target/jetty-xml-8.0.0.M2.jar:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-policy/target/jetty-policy-8.0.0.M2.jar'
-encoding
'UTF-8'
-protected
-sourcepath
'/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-deploy/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-webapp/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-xml/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-util/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-servlet/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-security/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-server/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-continuation/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-http/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-io/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-rewrite/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-ajp/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-annotations/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-plus/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-jndi/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-jmx/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-client/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-start/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-policy/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-websocket/src/main/java:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-distribution/target/distro-javadoc-sources/servlet-api-3.0.20100224-sources:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-distribution/target/distro-javadoc-sources/geronimo-jta_1.1_spec-1.1.1-sources:/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-distribution/target/distro-javadoc-sources/geronimo-annotation_1.0_spec-1.1.1-sources'
-author
-bottom
'Copyright &#169; 1995-2010 <a href="http://www.mortbay.com">Mort Bay Consulting</a>. All Rights Reserved.'
-charset
'UTF-8'
-d
'/home/jesse/src/eclipse/releases/jetty-8/target/checkout/jetty-distribution/target/distribution/javadoc'
-docencoding
'UTF-8'
-doctitle
'Jetty :: Distribution Assemblies 8.0.0.M2 API'
-use
-version
-windowtitle
'Jetty :: Distribution Assemblies 8.0.0.M2 API'